body {
	color: #333333; 
	background-color:white ;
	border: 0px; 
	margin: 0px; 
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font:75% verdana, arial, sans-serif;

}
.banner {

	height:106px;
	background:url('header3.jpg') no-repeat top left;
	clear:both
}

.trans {

	margin-top:-6px;
	height:20px;
	background:url('trans3.jpg') no-repeat top left;
	clear:both

}
h1 {
	font-family: verdana, arial, sans-serif;
	font-size: x-large;
	font-weight: bold;
	color: #5B1D2A;
	background-color: transparent;
	text-align: left;
	padding-bottom:10px;

}
h2 {
	font-family: verdana, arial, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #996666;
	background-color: transparent;
	text-align: left;

}
h3 {
	font-family: verdana, arial, sans-serif;
	font-size: large;
	font-weight: bold;
	color: #787878;
	background-color: transparent;
	text-align: left;

}
#page {
	margin-top: 0px;
	width:840px;
	background:url('button3.jpg') repeat-x top left;
}
#menu {
	position:relative;
	float:left
	width: 80px;
	top: 0px;
	text-align: center;
	font-size: small;
	background:float-left url('button3.jpg') repeat-x;
}
#menu a{
	text-decoration: none;
	background:url('button3.jpg') float-left repeat-x;
	font-weight: bold; 
	display: block; 
	float:left;
	vertical-align: middle;
	padding-left:10px;
	padding-right:10px;
	width: 80px; 
	height: 28px;
	margin-bottom: 2px; 
	margin-top: 10px; 
	color:#5B1D2A; padding-top:4px; padding-bottom:4px;
}
#menu a:hover, #menu a:active {
	color:white
}
#options a{
	background-color: #9F5E36;
	color: White;
	border-top: 1px solid #9F5E36;
	border-left: 1px solid #9F5E36;
	border-right: 1px solid #9F5E36;
	border-bottom: 1px solid #9F5E36;
}
#content {
	position: absolute;
	clear:both;
	background-color: transparent;
	padding-left: 112px;
	top: 80px;
	padding-right: 30px;
	width: 70%;

}

#content ul {
	list-style-type: disc;
	list-style-image: url('bullet.jpg');
	margin-left: 20px;
}


.article {
	position: absolute;
	background-color:white;
	top: 120px;
	width:500px;

}

.rt_col {
	background:url('box.jpg') no-repeat;
	float:right;
	padding-right:0px;
	padding-bottom:80px;
	width:140px;
	margin:36px 0px 0px 10px;
}
.rt_col p{
	color: #990000;
	font-family: "Times New Roman", serif, Arial;
	font-weight: bold; 
	font-size:small;
	padding:4px;
	margin-top:4px;
	margin-left:28px;
	margin-bottom:4px;
}

#content p {
	font-size: small;
}
.clearfloats {
	clear:both;
}

.binder {
	width: 160px;
	float: left;
}
#transfooter {
	margin-top: 20px;
	height:10px;
	background:url('transfooter.jpg') left no-repeat;
}

#footer {
	font-size:x-small;
	background-color: white;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top:10px;
	padding-bottom:40px;


}
a { color:#933000; text-decoration: none; background-color: transparent;}
a:hover {
	text-decoration: underline;
}
#content form {
	padding-left: 30px;
	font-size: small;
	vertical-align: middle;
	}
#content form p{  }
.textbox {
	border: 1px solid gray;
	margin: 5px;
}
.button { border: medium outset;  background-color: #F5F5F5; margin-left: 150px;  color: black; margin-top: 10px;}
fieldset {
	margin-top: 5px;
	width: 200px;
}
.class1 A:link {text-decoration: none; color:#696969;}
.class1 A:visited {text-decoration: none; color:#696969;}
.class1 A:active {text-decoration: none; color:#696969;}
.class1 A:hover {text-decoration: none; color:#543;}
